RubyGems Navigation menu

stratify-gowalla 0.1.4

Gowalla plugin for Stratify

Gemfile
          gem 'stratify-gowalla', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install stratify-gowalla -v 0.1.4
  
  
  
  
  
  
  

Total downloads 5,645

For this version 845

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4.1 - April 29, 2012 (12.5 KB)
  2. 0.1.4 - April 29, 2012 (12.5 KB)
  3. 0.1.3 - September 5, 2011 (16 KB)
  4. 0.1.2 - August 5, 2011 (16 KB)
  5. 0.1.1 - July 4, 2011 (16 KB)
Show all versions (6 total)